<!doctype html>
<html class="no-js" lang="en">

<head>
    <!-- Global site tag (gtag.js) - Google Analytics -->
    <script async src="https://www.googletagmanager.com/gtag/js?id=UA-188584295-1"></script>
    <script>
    window.dataLayer = window.dataLayer || [];
    function gtag(){dataLayer.push(arguments);}
    gtag('js', new Date());

    gtag('config', 'UA-188584295-1');
    </script>
        <!-- Google Tag Manager -->
    <script>(function(w,d,s,l,i){w[l]=w[l]||[];w[l].push({'gtm.start':
        new Date().getTime(),event:'gtm.js'});var f=d.getElementsByTagName(s)[0],
        j=d.createElement(s),dl=l!='dataLayer'?'&l='+l:'';j.async=true;j.src=
        'https://www.googletagmanager.com/gtm.js?id='+i+dl;f.parentNode.insertBefore(j,f);
        })(window,document,'script','dataLayer','GTM-WV43SS2');</script>
        <!-- End Google Tag Manager -->
    <meta charset="utf-8">
    <meta http-equiv="x-ua-compatible" content="ie=edge">
    <title>Schedule An Eye Exam - Eye Care, Eye Glasses, Frames - WestPointOptical</title>
    <meta name="description" content="At Westpoint We provide different type of services such as eye exam,Transition lens,Contact lens,Prescription Glasses,Prescription Sunglasses">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <meta name="keywords" content="westpoint optical, book an appointment, Brampton, eye doctor,Ontario, eye doctor near me, optical near me, eye exam on sunday, optical store in brampton, optical store in brampton, eye exam, eye exam near me, optical in brampton, eye test near me, eye center near me, optical stores brampton, brampton optical stores, best glasses for face shape, glasses for face shape, how to choose glasses, optometrist in brampton, glasses for round face, eye exam in brampton, eye clinic brampton, eyeglasses brampton, glasses brampton, brampton eye clinic, 	eye exam in brampton, optical, opticals, opticians nearby, opticians near me, brampton optical, glasses brampton, eye optical near me, optical around me, optical places near me, optician brampton, optical stores near me, eye optical brampton, contact lenses store near me, optical shop near me, nearest optical store, eyeglass places near me, sunglasses brampton, eyeglass stores near me, eye exam places near me">
    <link rel="canonical" href="https://westponitoptical.ca/service.html">
    <!-- Favicon -->
    <link rel="shortcut icon" type="image/x-icon" href="images/favicon.ico">

    <!-- CSS
        ============================================ -->

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="css/bootstrap.min.css">
    <!-- Fontawesome -->
    <link rel="stylesheet" href="css/fontawesome.css">
    <!-- Flaticon -->
    <link rel="stylesheet" href="css/flaticon.css">
    <!-- optico Icons -->
    <link rel="stylesheet" href="css/optico-icons.css">
    <!-- Themify Icons -->
    <link rel="stylesheet" href="css/themify-icons.css">
    <!-- Slick -->
    <link rel="stylesheet" href="css/slick.css">
    <!-- Slick Theme -->
    <link rel="stylesheet" href="css/slick-theme.css">
    <!-- Pretty Photo -->
    <link rel="stylesheet" href="css/prettyPhoto.css">
    <!-- Twentytwenty -->
    <link rel="stylesheet" href="css/twentytwenty.css">
    <!-- Shortcode CSS -->
    <link rel="stylesheet" href="css/shortcode.css">
    <!-- Base CSS -->
    <link rel="stylesheet" href="css/base.css">
    <!-- Style CSS -->
    <link rel="stylesheet" href="css/style.css">
    <!-- Responsive CSS -->
    <link rel="stylesheet" href="css/responsive.css">
<!-- Facebook Pixel Code -->
<script>
    !function(f,b,e,v,n,t,s)
    {if(f.fbq)return;n=f.fbq=function(){n.callMethod?
    n.callMethod.apply(n,arguments):n.queue.push(arguments)};
    if(!f._fbq)f._fbq=n;n.push=n;n.loaded=!0;n.version='2.0';
    n.queue=[];t=b.createElement(e);t.async=!0;
    t.src=v;s=b.getElementsByTagName(e)[0];
    s.parentNode.insertBefore(t,s)}(window, document,'script',
    'https://connect.facebook.net/en_US/fbevents.js');
    fbq('init', '997363910750721');
    fbq('track', 'PageView');
    </script>
    <noscript><img height="1" width="1" style="display:none"
    src="https://www.facebook.com/tr?id=997363910750721&ev=PageView&noscript=1"
    /></noscript>
    <!-- End Facebook Pixel Code -->
</head>

<body>
    <!-- page wrapper -->
    <div class="page-wrapper">

        <!-- Header Main Area -->

        <header class="site-header header-style-1">
            <div class="pre-header">
                <div class="container">
                    <div class="d-flex justify-content-between  align-items-center">
                        <div class="pre-header-left">
                            <ul class="top-contact">
                                <li><i class="optico-icon-location-pin"></i>400 Queen St West,Unit 104, Brampton, ON.</li>
                            </ul>
                        </div>
                        <div class="pre-header-right">
                            <ul class="top-contact d-inline mr-50">
                                <li><i class="optico-icon-location-pin"></i>8907 The Gore RD,Unit 17, Brampton, ON.</li>
                            </ul>
                            <ul class="social-icons d-inline">
                                <li><a target="_blank" href="https://www.facebook.com/WestPointOptical.ca" data-tooltip="Facebook"><i class="optico-icon-facebook"></i></a></li>
                                <li><a target="_blank" href="https://www.instagram.com/westpointoptical/" data-tooltip="Instagram"><i class="optico-icon-instagram"></i></a></li>
                            </ul>
                        </div>
                    </div>
                </div>
            </div>
            <div class="site-header-menu">
                <div class="container">
                    <div class="row">
                        <div class="col-md-12">
                            <div class="d-flex align-items-center">
                                <div class="site-branding flex-grow">
                                    <a href="index.html">
                                        <img class="" src="images/new-logo.png" alt="westpoint">
                                    </a>
                                </div>
                                <div class="site-navigation ml-auto">
                                    <nav class="main-menu navbar-expand-xl navbar-light">
                                        <div class="navbar-header">
                                            <!-- Toggle Button -->
                                            <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
                                                <span class="fa fa-bars"></span>
                                            </button>
                                        </div>
                                        <div class="collapse navbar-collapse clearfix" id="navbarSupportedContent">
                                            <ul class="navigation clearfix navbar-bar">
                                                <li class="active"><a href="index.html">Home</a></li>
                                                <li class="active"><a href="service.html">Services</a></li>
                                                <li class="active "><a href="contact.html">Contact</a></li>
                                                <li class="active "><a href="care.html">Westpoint Care</a></li>
                                                <li class="dropdown active"><a href="https://blog.westpointoptical.ca", target="_blank">Education</a></li>
                                                <li class="active "><a href="promotion.html">Promotions</a></li>
                                                <!-- <li class="active "><a href="donate-frame.html">Donate Frame</a></li> -->
                                                <!-- <li class="active "><a href="insurance.html">Insurance</a></li> -->
                                            </ul>
                                        </div>
                                    </nav>
                                </div>
                                <div class="menu-right-box d-flex align-items-center">
                                    <div class="header-button">
                                        <button href="contact.html" id="appointment-other"  class="btn btn-outline">Book Eye Exam</button>

                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>

                   <!-- mobile navigation -->
                   <div class="mobile-navigation">
            <nav class="main-nav-mobile">
              <ul>
                <li class="has-subnav ">
                    <a class="nav-text" href="tel:+1 905-488-1626"><i class="fa fa-phone" aria-hidden="true"></i></a>
                </li>
                 <li class="has-subnav ">
                    <a class="nav-text" href="mailto:info@westpointoptical.ca"><i class="fa fa-envelope" aria-hidden="true"></i></a>
                </li>
                  <li class="has-subnav ">
                    <a class="nav-text" href="https://wa.me/+1 905-488-1626"><i class="fa fa-whatsapp" aria-hidden="true"></i></a>
                </li>
                  <li class="has-subnav ">
                    <a class="nav-text" href="https://www.google.com/maps/place/Westpoint+Optical/@43.6756839,-79.7745597,17z/data=!3m1!4b1!4m5!3m4!1s0x882b154d39e4f62f:0x7eda9557e7ec2613!8m2!3d43.67568!4d-79.772371"><i class="fa fa-map-marker" aria-hidden="true"></i></a>
                  </li>
              </ul>
            </nav>
        </div>
        </header>
        



        <!-- Header Main Area End Here -->

        <!-- page content -->
        <div class="page-content">

            <!-- Inner Banner -->
            <section class="inner-banner">
                <div class="titlebar-main">
                    <div class="container">
                        <div class="row align-items-center">
                            <div class="col-lg-6 col-md-12">
                                <h1 class="inner-page-title">Services </h1>
                            </div>
                        </div>
                    </div>
                </div>
            </section>
            <!-- mobile-title  -->
            <div style="background-color:lightgray">

                <div class="mobile-title"> 
                    <h2>Services</h2>
                </div>
            </div>
            <!-- banner end -->

            <!-- service -->
            <section class="section-md">
                <div class="container">
                    <div class="row">
                        <!-- service 01 -->
                        <div class="col-lg-4 col-md-6 col-sm-12">
                            <div class="service-box service-style-1">
                                <div class="service-thumbnail">
                                    <div class="service-thumbnail-inner">
                                        <img src="images/services/service-01.jpg" class="img-fluid" alt="service 1">
                                    </div>
                                </div>
                                <div class="service-content">
                                    <div class="service-inner">
                                        <h3 class="service-box-title">Paeditaric Optometry</h3>
                                    
                                    </div>
                                </div>
                            </div>
                            <!-- service 02 -->
                        </div>

                        <!-- <div class="col-lg-4 col-md-6 col-sm-12">
                            <div class="service-box service-style-1">
                                <div class="service-thumbnail">
                                    <div class="service-thumbnail-inner">
                                        <img src="images/services/service-02.jpg" class="img-fluid" alt="service 2">
                                    </div>
                                </div>
                                <div class="service-content">
                                    <div class="service-inner">
                                        <h3 class="service-box-title">Surgical Procedures</h3>
                                       
                                    </div>
                                </div>
                            </div>
                        </div> -->
                        <!-- service 03 -->
                        <div class="col-lg-4 col-md-6 col-sm-12">
                            <div class="service-box service-style-1">
                                <div class="service-thumbnail">
                                    <div class="service-thumbnail-inner">
                                        <img src="images/services/service-03.jpg" class="img-fluid" alt="service 3">
                                    </div>
                                </div>
                                <div class="service-content">
                                    <div class="service-inner">
                                        <h3 class="service-box-title">Transitions Lenses</h3>
                                       
                                    </div>
                                </div>
                            </div>
                        </div>
                        <!-- service 04 -->
                        <div class="col-lg-4 col-md-6 col-sm-12">
                            <div class="service-box service-style-1">
                                <div class="service-thumbnail">
                                    <div class="service-thumbnail-inner">
                                        <img src="images/services/service-04.jpg" class="img-fluid" alt="service 4">
                                    </div>
                                </div>
                                <div class="service-content">
                                    <div class="service-inner">
                                        <h3 class="service-box-title">Refractive Nature</h3>
                                       
                                    </div>
                                </div>
                            </div>
                        </div>
                        <!-- service 05 -->
                        <div class="col-lg-4 col-md-6 col-sm-12">
                            <div class="service-box service-style-1">
                                <div class="service-thumbnail">
                                    <div class="service-thumbnail-inner">
                                        <img src="images/services/service-05.jpg" class="img-fluid" alt="service 5">
                                    </div>
                                </div>
                                <div class="service-content">
                                    <div class="service-inner">
                                        <h3 class="service-box-title">Letterpress Asymmetrical</h3>
                                        
                                    </div>
                                </div>
                            </div>
                        </div>
                        <!-- service 06 -->
                        <div class="col-lg-4 col-md-6 col-sm-12">
                            <div class="service-box service-style-1">
                                <div class="service-thumbnail">
                                    <div class="service-thumbnail-inner">
                                        <img src="images/services/service-06.jpg" class="img-fluid" alt="service 6">
                                    </div>
                                </div>
                                <div class="service-content">
                                    <div class="service-inner">
                                        <h3 class="service-box-title">Comprehensive Eye Exams</h3>
                                      
                                    </div>
                                </div>
                            </div>
                        </div>
                        <!-- service 07 -->
                        <div class="col-lg-4 col-md-6 col-sm-12">
                            <div class="service-box service-style-1">
                                <div class="service-thumbnail">
                                    <div class="service-thumbnail-inner">
                                        <img src="images/services/service-07.jpg" class="img-fluid" alt="service 6">
                                    </div>
                                </div>
                                <div class="service-content">
                                    <div class="service-inner">
                                        <h3 class="service-box-title">Drooping Eyelids</h3>
                                      
                                    </div>
                                </div>
                            </div>
                        </div>
                        <!-- service 08 -->
                        <!-- <div class="col-lg-4 col-md-6 col-sm-12">
                            <div class="service-box service-style-1">
                                <div class="service-thumbnail">
                                    <div class="service-thumbnail-inner">
                                        <img src="images/services/service-08.jpg" class="img-fluid" alt="service 8">
                                    </div>
                                </div>
                                <div class="service-content">
                                    <div class="service-inner">
                                        <h3 class="service-box-title">Lasik Patient Quotes</h3>
                                       
                                    </div>
                                </div>
                            </div>
                        </div> -->
                        <!-- service 09 -->
                        <div class="col-lg-4 col-md-6 col-sm-12">
                            <div class="service-box service-style-1">
                                <div class="service-thumbnail">
                                    <div class="service-thumbnail-inner">
                                        <img src="images/services/service-09.jpg" class="img-fluid" alt="service 9">
                                    </div>
                                </div>
                                <div class="service-content">
                                    <div class="service-inner">
                                        <h3 class="service-box-title">Specialized Doctors</h3>
                              
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </section>
            <!-- Services end -->
        </div>
        <div class="row  box-shadow-02 bg-white contact-appointment" >
            <div class="col-lg-4 appointment-image">
            </div>
            <div class="col-lg-8 appointment-inner">
                <h3>SUBMIT YOUR REQUEST ONLINE BY COMPLETING THE FORM BELOW.</h3>
                <p></p>
                <div class="contact-form">
                    <form action="https://getsimpleform.com/messages?form_api_token=cd22a17abcb5991df3900575d62ebc3c" name="form" method="post"> 
                        <div class="form-row">
                            <div class="form-group col-lg-6">
                                <input id="name" type="text" class="form-control" placeholder="Your Name" name="name" required>
                            </div>
                            <div class="form-group col-lg-6">
                                <input id="email" class="form-control" placeholder="Your Email" name="email" type="email" value="" aria-required="true" required >
                            </div>
                            <div class="form-group col-lg-6">
                                <input id="phone" type="number" class="form-control" placeholder="Your Phone" name="mobile" required >
                            </div>
                            <div class="form-group col-lg-6">
                                <input id="subject" type="text" class="form-control" placeholder="subject" name="subject" required>
                            </div>
                            <div class="form-group col-lg-12">
                                <select  name="Location " placeholder="location" id="" required class="form-control pb-0">
                                    <option value=""  disabled selected ><b>Select Location</b> </option>
                                    <option  value="400 Queen St West,Unit 104, Brampton, ON">400 Queen St West,Unit 104, Brampton, ON</option>
                                    <option value="17 -8907 The Gore RD Brampton Ontario Canada L6P 2L1">17 -8907 The Gore RD Brampton Ontario Canada L6P 2L1</option>
                                </select>
                            </div>
                            <div class="form-group col-lg-12">
                                <textarea id="comment" class="form-control" placeholder="Message" name="message" cols="45" rows="5" aria-required="true" ></textarea>
                            </div>
                            <div class="form-group col-lg-12">
                                <button type="submit" name="submit" onclick="" class="btn">Send Message </button>
                            </div>
                        </div>
                    </form>
                </div>
            </div>
        </div>
        <!-- page content End -->

        <!-- footer -->
        <footer class="footer site-footer">
            <div class="footer-top skin-bg-color">
                <div class="container">
                    <div class="row d-flex white-color align-items-center">
                        <div class="col-lg-8">
                            <div class="iconbox iconbox-style-6">
                                <div class="iconbox-inner d-flex">
                                    <div class="iconbox-icon">
                                        <i class="themifyicon ti-headphone-alt"></i>
                                    </div>
                                    <div class="iconbox-contents">
                                        <div class="iconbox-title">
                                            <h2>If you Have Any Questions Schedule an Appointment <strong>With Our Doctor OR Call Us On +1 905-488-1626</strong>
                                            </h2>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="col-lg-4 mt-md-30 text-lg-right">
                            <a href="contact.html" class="btn btn-dark">Book an Eye Exam </a>
                        </div>
                    </div>
                </div>
            </div>
            <div class="container">
                <div class="row">
                    <div class="col-xs-12 col-sm-6 col-md-6 col-lg-4">
                        <div class="footerlogo mb-4">
                            <img class="" src="images/new-logo.png" alt="westpoint">
                        </div>
                        <p class="mb-0">The eye doctors at Westpoint Optical always take into account the patients needs and are here to help your family see clearly and look their best! Our services are provided by caring eye care professionals using state-of-the-art equipment.</p>
                        <div class="social-links-wrapper">
                            <ul class="social-icons ">
                                <li><a target="_blank" href="https://www.facebook.com/WestPointOptical.ca" data-tooltip="Facebook"><i class="optico-icon-facebook"></i></a></li>
                                <li><a target="_blank" href="https://www.instagram.com/westpointoptical/" data-tooltip="Instagram"><i class="optico-icon-instagram"></i></a></li>
                            </ul>
                        </div>
                    </div>
                    <div class="col-xs-12 col-sm-6 col-md-6 col-lg-3 mt-sm-30">
                        <h6 class="footer-widget-title">Usefull Links</h6>
                        <ul class="list-unstyled footer-link-list">
                        <li><a href="contact.html">Make Appointments</a></li>
                        <li><a href="contact.html">Contact Us</a></li>
                        <li><a href="privacy.html">Privacy Policy</a></li>
                        <li><a href="donate-frame.html">Donate Frame</a></li>
                        <li><a href="insurance.html ">Insurance</a></li>
                        </ul>
                    </div>
                
                    <div class="col-xs-12 col-sm-6 col-md-6 col-lg-5 address-box mt-md-30">
                        <h6 class="footer-widget-title">Get In Touch</h6>
                        <div class="iconbox-title">
                         <h2>Our Address</h2>
                        </div>
                        <div class="d-flex">
                            <i class="optico-icon-location-pin"></i>
                            <p><strong>Westpoint Optical </strong>
                                <br/>400 Queen St West,Unit 104, Brampton, ON</p>
                        </div>
                        <div class="d-flex">
                            <i class="optico-icon-mobile"></i>
                            <p>905-488-1626</p>
                        </div>
                        <div class="d-flex">
                            <i class="optico-icon-comment-1"></i>
                            <p>info@westpointoptical.ca</p>
                        </div>
                        <div class="iconbox-title">
                            <h2>Our Address</h2>
                        </div>
                        <div class="d-flex">
                            <i class="optico-icon-location-pin"></i>
                            <p><strong>Westpoint Optical </strong>

                            </br>8907 The Gore RD,Unit 17, Brampton, ON.</p>
                        </div>
                        <div class="d-flex">
                            <i class="optico-icon-mobile"></i>
                            <p>647-948-8581</p>
                        </div>
                        <div class="d-flex">
                            <i class="optico-icon-comment-1"></i>
                            <p>gore@westpointoptical.ca</p>
                        </div>
                        <div class="d-flex">
                            <i class="optico-icon-clock"></i>
                            <p>Sunday- 12:00pm to 5:00pm</p>
                        </div>
                        <div>
                            <p>Monday   - 12:00pm to 7:00pm</p>
                            <p>Tuesday  - Closed</p>
                            <p>wednesday- Closed</p>
                            <p>Thursday - 12:00pm to 7:00pm</p>
                            <p>Friday   - 12:00pm to 7:00pm</p>
                            <p>Saturday - 10:00am to 6:00pm</p>
                        </div>  
                    </div>
                </div>
                <div class="bottom-footer">
                    <div class="row">
                        <div class="col-sm-6">
                            Copyright © 2021 <a href="index.html">Westpoint Optical</a>. All rights reserved.
                        </div>
                        <div class="col-sm-6 text-lg-right text-md-right text-sm-left">
                            <ul class="list-inline">
                                <li class="list-inline-item"><a href="about.html">About Us</a></li>
                                <li class="list-inline-item"><a href="service.html#">Services</a></li>
                                <li class="list-inline-item"><a href="privacy.html">Privacy</a></li>
                                <li class="list-inline-item"><a href="insurance.html">Insurance</a></li>
                                <li class="list-inline-item"><a href="donate-frame.html">Donate Frame</a></li>
                            </ul>
                        </div>
                    </div>
                </div>
            </div>
        </footer>
        <!-- footer End -->
    </div>
    <!-- page wrapper End -->

    <!-- Search Box Start Here -->
    <div class="ts-search-overlay">
        <div class="ts-icon-close"></div>
        <div class="ts-search-outer">
            <div class="ts-search-logo"><img alt="optico" src="images/logo-white.png" /></div>
            <form class="ts-site-searchform">
                <input type="search" class="form-control field searchform-s" name="s" placeholder="Type Word Then Press Enter">
                <button type="submit"><span class="optico-icon-search"></span></button>
            </form>
        </div>
    </div>
    <!-- Search Box End Here -->

    <!-- JS
                ============================================ -->

    <!-- jQuery JS -->
    <script src="js/jquery.min.js"></script>
    <!-- Popper JS -->
    <script src="js/popper.min.js"></script>
    <!-- Bootstrap JS -->
    <script src="js/bootstrap.min.js"></script>
    <!-- jquery Waypoints JS -->
    <script src="js/jquery-waypoints.js"></script>
    <!-- jquery Appear JS -->
    <script src="js/jquery.appear.js"></script>
    <!-- Numinate JS -->
    <script src="js/numinate.min.js"></script>
    <!-- Slick.min JS -->
    <script src="js/slick.min.js"></script>
    <!-- Slick.min JS -->
    <script src="js/jquery.prettyPhoto.js"></script>
    <!-- Circle Progress JS -->
    <script src="js/circle-progress.js"></script>
    <!-- Event Move JS -->
    <script src="js/jquery.event.move.js"></script>
    <!-- Twentytwenty JS -->
    <script src="js/jquery.twentytwenty.js"></script>
    <!-- Scripts JS -->
    <script src="js/scripts.js"></script>
     <!-- smooth scroll to the  -->
     <script src="js/scroll-animate.js"></script>

     <script>
        $("#appointment-other").click(function() {
        window.location.href='contact.html';
});
    </script>
</body>

</html>
